<div class="backdrop"></div>

<div class="modal">

  <h1>{{ title }}</h1>

  <p class="message">
    {{ confirmationMessage }}
  </p>

  <div class="button-container">
    <button
      (click)="close()"
      class="btn">
      {{'cancel' | translate}}
    </button>
    <button
      (click)="confirmHandler()"
      class="btn">
      {{'confirm' | translate}}
    </button>
  </div>
</div>
